<html>

<head>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>

	<script src="http://localhost:8080/hermes/lib/hermes.js?clientID=CI-34">



	</script>
</head>

	<body>

			<h1>Ferramenta</h1>

		<a href="index2.html">Home</a>
		<br>

		<div data-hermes="cartview"></div>
		<a href="#" onclick="_cc(this);location.reload()">Svuota carrello</a> - 
		<a href="checkout2.html">Vai al checkout >>></a>
		


	</body>

</html>